.myNav
{
	background:white;
	padding-bottom: 20px;
	margin-bottom: 0;
	z-index: 4;
}

.mobile
{
	display:none!important;
}

.leftPadded
{
	padding-left: 1px !important;
	padding-right: 0 !important;
}

.mobileMain
{
	display: none;
}

.collapse.navbar-collapse.mobile
{
	display: none !important;
}

@media (max-width: 750px)
{
	.header
	{
		font-size: 1em;
	}

	.notMobile
	{
		display: none !important;
	}

	.mainImg
	{
		height:30vh;
	}

	.logo
	{
		max-width: 250px;
	}

	.myNav
	{
		background:white;
		padding-bottom: 0px;
		margin-bottom: 0;
		z-index: 4;
	}

	a.navbar-brand
	{
		padding: 5px 0 5px 0 !important;
	}

	.navbar-toggle .icon-bar
	{
		border: #0abf53 solid 1px;
	}

	.mobile
	{
		display:block !important;
	}

	.mobileMain
	{
		display: block;
		width: 100%;
		padding-bottom:10px;
		padding-top: 10px;
		margin-top: 13px;
		margin-bottom: -20px;
	}

	.collapse.navbar-collapse.mobile.in
	{
		display: block !important;
	}
}

.dropdown .dropbtn
{
	font-size: 16px;
	border: none;
	outline: none;
	color: white;
	padding: 14px 16px;
	background-color: inherit;
}


.dropdown-content
{
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 260px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 6;
}

.dropdown-content a
{
	float: none;
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
}

.dropdown-content a:hover
{
	background-color: #ddd;
}

.dropdown:hover .dropdown-content
{
	display: block;
}